POST /sales/credit-notes/\{id\}/share
POST/sales/credit-notes/:id/share
POST /sales/credit-notes/{id}/share
Request
Path Parameters
id int64required
- application/json-patch+json
- application/json
- text/json
- application/*+json
Body
expire_at date-timenullable
token stringnullable
Body
expire_at date-timenullable
token stringnullable
Body
expire_at date-timenullable
token stringnullable
Body
expire_at date-timenullable
token stringnullable
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
expire_at date-timenullable
token stringnullable
{
"expire_at": "2024-07-29T15:51:28.071Z",
"token": "string"
}
- Schema
- Example (from schema)
Schema
expire_at date-timenullable
token stringnullable
{
"expire_at": "2024-07-29T15:51:28.071Z",
"token": "string"
}
- Schema
- Example (from schema)
Schema
expire_at date-timenullable
token stringnullable
{
"expire_at": "2024-07-29T15:51:28.071Z",
"token": "string"
}
Loading...